import threading
import time
import random

def worker(queue):
    seq = ["PS2:Left", "PS2:Right", "PS2:Forward", "PS2:Backward"]

    for ix in range(1,20):
        item = random.choice(seq)
        queue.put(item)
        time.sleep(0.1)

    queue.put("STOP")


def StartFake(queue):
    t = threading.Thread(target=worker, args=(queue,))
    t.start()