import threading
import States


def Conv2StateInput(param):

    if (param == "Left"):
        return States.Input.LEFT
    if (param == "Right"):
        return States.Input.RIGHT
    if (param == "Forward"):
        return States.Input.FORWARD
    if (param == "Backward"):
        return States.Input.BACKWARD

    return States.Input.FORWARD # just default





class MainLogic (threading.Thread):
    def __init__(self, inq, outq):
        threading.Thread.__init__(self)
        self.In1queue = inq
        self.Out1queue = outq

    def run (self):
        sm = States.StateMachine()
        stop = False

        while (stop != True):
            item = self.In1queue.get()
            if (item == "STOP"):
                stop = True
                self.Out1queue.put("STOP")
            else:

                inputs = item.split(":")

                if (inputs[0] == "PS2"):
                    stateInput = Conv2StateInput(inputs[1])
                    nextOutput = sm.nextInput(stateInput)
                    outStr = str(nextOutput)
                    self.Out1queue.put(outStr)






